<!DOCTYPE html>
<html class="wide wow-animation" lang="en">

<head>
    <title>Home</title>
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <link rel="icon" href="images/logo-stardecor-transparent.png" type="image/x-icon">
    <!-- Stylesheets-->
    <link rel="stylesheet" type="text/css" href="fonts/googleapis.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/style.css">
    <!--[if lt IE 10]>
    <div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a></div>
    <script src="js/html5shiv.min.js"></script>
    <![endif]-->
</head>

<body>
    <div class="preloader">
        <!-- <div class="wrapper-triangle">
        <div class="pen">
          <div class="line-triangle">
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
          </div>
          <div class="line-triangle">
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
          </div>
          <div class="line-triangle">
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
            <div class="triangle"></div>
          </div>
        </div>
      </div> -->
    </div>
    <div class="page">
        <!-- Top Banner-->
        <!-- <a class="section section-banner text-center d-none d-xl-block" href="https://www.templatemonster.com/intense-multipurpose-html-template.html" style="background-image: url(images/banner/background-04-1920x60.jpg); background-image: -webkit-image-set( url(images/banner/background-04-1920x60.jpg) 1x, url(images/banner/background-04-3840x120.jpg) 2x )"><img src="images/banner/foreground-04-1600x60.png" srcset="images/banner/foreground-04-1600x60.png 1x, images/banner/foreground-04-3200x120.png 2x" alt="" width="1600" height="310"></a> -->
        <!-- Page Header-->
        <header class="section page-header">
            <!-- RD Navbar-->
            <div class="rd-navbar-wrap">
                <nav class="rd-navbar rd-navbar-modern" data-layout="rd-navbar-fixed" data-sm-layout="rd-navbar-fixed" data-md-layout="rd-navbar-fixed" data-md-device-layout="rd-navbar-fixed" data-lg-layout="rd-navbar-static" data-lg-device-layout="rd-navbar-fixed" data-xl-layout="rd-navbar-static"
                    data-xl-device-layout="rd-navbar-static" data-xxl-layout="rd-navbar-static" data-xxl-device-layout="rd-navbar-static" data-lg-stick-up-offset="56px" data-xl-stick-up-offset="56px" data-xxl-stick-up-offset="56px" data-lg-stick-up="true"
                    data-xl-stick-up="true" data-xxl-stick-up="true">
                    <div class="rd-navbar-inner-outer">
                        <div class="rd-navbar-inner">
                            <!-- RD Navbar Panel-->
                            <div class="rd-navbar-panel">
                                <!-- RD Navbar Toggle-->
                                <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar-nav-wrap"><span></span></button>
                                <!-- RD Navbar Brand-->
                                <div class="rd-navbar-brand">
                                    <a class="brand" href="index.html"><img class="brand-logo-dark" src="images/stardecor-logo-01.png" alt="" width="198" height="66" /></a>
                                </div>
                            </div>
                            <div class="rd-navbar-right rd-navbar-nav-wrap">
                                <div class="rd-navbar-aside">
                                    <ul class="rd-navbar-contacts-2">
                                        <li>
                                            <div class="unit unit-spacing-xs">
                                                <div class="unit-left"><span class="icon mdi mdi-phone"></span></div>
                                                <div class="unit-body"><a class="phone" href="tel:#">02-5788060-1</a></div>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="unit unit-spacing-xs">
                                                <div class="unit-left"><span class="icon mdi mdi-map-marker"></span></div>
                                                <div class="unit-body"><a class="address" href="#">523 Prasertmanukit Rd., Ladphrao, Ladphrao, Bangkok 10230</a></div>
                                            </div>
                                        </li>
                                    </ul>
                                    <ul class="list-share-2">
                                        <li>
                                            <a class="icon mdi mdi-facebook" href="#"></a>
                                        </li>
                                        <li>
                                            <a class="icon mdi mdi-google-plus" href="#"></a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="rd-navbar-main">
                                    <!-- RD Navbar Nav-->
                                    <ul class="rd-navbar-nav">
                                        <li class="rd-nav-item active"><a class="rd-nav-link" href="index.html">Home</a>
                                        </li>
                                        <li class="rd-nav-item"><a class="rd-nav-link" href="about-us.html">About us</a>
                                        </li>
                                        <!-- <li class="rd-nav-item"><a class="rd-nav-link" href="typography.html">Typography</a>
                      </li> -->
                                        <li class="rd-nav-item"><a class="rd-nav-link" href="contacts.html">Contacts</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="rd-navbar-project-hamburger rd-navbar-project-hamburger-open rd-navbar-fixed-element-1" data-multitoggle=".rd-navbar-inner" data-multitoggle-blur=".rd-navbar-wrap" data-multitoggle-isolate="data-multitoggle-isolate">
                                <div class="project-hamburger"><span class="project-hamburger-arrow"></span><span class="project-hamburger-arrow"></span><span class="project-hamburger-arrow"></span>
                                </div>
                            </div>
                            <div class="rd-navbar-project">
                                <div class="rd-navbar-project-header">
                                    <h5 class="rd-navbar-project-title">Gallery</h5>
                                    <div class="rd-navbar-project-hamburger rd-navbar-project-hamburger-close" data-multitoggle=".rd-navbar-inner" data-multitoggle-blur=".rd-navbar-wrap" data-multitoggle-isolate="data-multitoggle-isolate">
                                        <div class="project-close"><span></span><span></span></div>
                                    </div>
                                </div>
                                <div class="rd-navbar-project-content rd-navbar-content">
                                    <div>
                                        <div class="row gutters-20" data-lightgallery="group">
                                            <div class="col-6">
                                                <!-- Thumbnail Creative-->
                                                <article class="thumbnail thumbnail-creative">
                                                    <a href="images/Project Reference/หินอ่อนนอกไหน8.jpg" data-lightgallery="item">
                                                        <div class="thumbnail-creative-figure"><img src="images/Project Reference/หินอ่อนนอกไหน8.jpg" alt="" width="195" height="164" />
                                                        </div>
                                                        <div class="thumbnail-creative-caption"><span class="icon thumbnail-creative-icon linearicons-magnifier"></span></div>
                                                    </a>
                                                </article>
                                            </div>
                                            <div class="col-6">
                                                <!-- Thumbnail Creative-->
                                                <article class="thumbnail thumbnail-creative">
                                                    <a href="images/project-2-1200x800-original.jpg" data-lightgallery="item">
                                                        <div class="thumbnail-creative-figure"><img src="images/project-2-195x164.jpg" alt="" width="195" height="164" />
                                                        </div>
                                                        <div class="thumbnail-creative-caption"><span class="icon thumbnail-creative-icon linearicons-magnifier"></span></div>
                                                    </a>
                                                </article>
                                            </div>
                                            <div class="col-6">
                                                <!-- Thumbnail Creative-->
                                                <article class="thumbnail thumbnail-creative">
                                                    <a href="images/project-3-1200x800-original.jpg" data-lightgallery="item">
                                                        <div class="thumbnail-creative-figure"><img src="images/project-3-195x164.jpg" alt="" width="195" height="164" />
                                                        </div>
                                                        <div class="thumbnail-creative-caption"><span class="icon thumbnail-creative-icon linearicons-magnifier"></span></div>
                                                    </a>
                                                </article>
                                            </div>
                                            <div class="col-6">
                                                <!-- Thumbnail Creative-->
                                                <article class="thumbnail thumbnail-creative">
                                                    <a href="images/project-4-1200x800-original.jpg" data-lightgallery="item">
                                                        <div class="thumbnail-creative-figure"><img src="images/project-4-195x164.jpg" alt="" width="195" height="164" />
                                                        </div>
                                                        <div class="thumbnail-creative-caption"><span class="icon thumbnail-creative-icon linearicons-magnifier"></span></div>
                                                    </a>
                                                </article>
                                            </div>
                                            <div class="col-6">
                                                <!-- Thumbnail Creative-->
                                                <article class="thumbnail thumbnail-creative">
                                                    <a href="images/project-5-1200x800-original.jpg" data-lightgallery="item">
                                                        <div class="thumbnail-creative-figure"><img src="images/project-5-195x164.jpg" alt="" width="195" height="164" />
                                                        </div>
                                                        <div class="thumbnail-creative-caption"><span class="icon thumbnail-creative-icon linearicons-magnifier"></span></div>
                                                    </a>
                                                </article>
                                            </div>
                                            <div class="col-6">
                                                <!-- Thumbnail Creative-->
                                                <article class="thumbnail thumbnail-creative">
                                                    <a href="images/project-6-1200x800-original.jpg" data-lightgallery="item">
                                                        <div class="thumbnail-creative-figure"><img src="images/project-6-195x164.jpg" alt="" width="195" height="164" />
                                                        </div>
                                                        <div class="thumbnail-creative-caption"><span class="icon thumbnail-creative-icon linearicons-magnifier"></span></div>
                                                    </a>
                                                </article>
                                            </div>
                                            <div class="col-6">
                                                <!-- Thumbnail Creative-->
                                                <article class="thumbnail thumbnail-creative">
                                                    <a href="images/project-6-1200x800-original.jpg" data-lightgallery="item">
                                                        <div class="thumbnail-creative-figure"><img src="images/project-6-195x164.jpg" alt="" width="195" height="164" />
                                                        </div>
                                                        <div class="thumbnail-creative-caption"><span class="icon thumbnail-creative-icon linearicons-magnifier"></span></div>
                                                    </a>
                                                </article>
                                            </div>
                                            <div class="col-6">
                                                <!-- Thumbnail Creative-->
                                                <article class="thumbnail thumbnail-creative">
                                                    <a href="images/project-6-1200x800-original.jpg" data-lightgallery="item">
                                                        <div class="thumbnail-creative-figure"><img src="images/project-6-195x164.jpg" alt="" width="195" height="164" />
                                                        </div>
                                                        <div class="thumbnail-creative-caption"><span class="icon thumbnail-creative-icon linearicons-magnifier"></span></div>
                                                    </a>
                                                </article>
                                            </div>
                                            <div class="col-6">
                                                <!-- Thumbnail Creative-->
                                                <article class="thumbnail thumbnail-creative">
                                                    <a href="images/project-6-1200x800-original.jpg" data-lightgallery="item">
                                                        <div class="thumbnail-creative-figure"><img src="images/project-6-195x164.jpg" alt="" width="195" height="164" />
                                                        </div>
                                                        <div class="thumbnail-creative-caption"><span class="icon thumbnail-creative-icon linearicons-magnifier"></span></div>
                                                    </a>
                                                </article>
                                            </div>
                                            <div class="col-6">
                                                <!-- Thumbnail Creative-->
                                                <article class="thumbnail thumbnail-creative">
                                                    <a href="images/project-6-1200x800-original.jpg" data-lightgallery="item">
                                                        <div class="thumbnail-creative-figure"><img src="images/project-6-195x164.jpg" alt="" width="195" height="164" />
                                                        </div>
                                                        <div class="thumbnail-creative-caption"><span class="icon thumbnail-creative-icon linearicons-magnifier"></span></div>
                                                    </a>
                                                </article>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
        </header>
        <!-- Swiper-->
        <section class="section swiper-container swiper-slider swiper-slider-2 swiper-slider-3" data-loop="true" data-autoplay="5000" data-simulate-touch="false" data-slide-effect="fade">
            <div class="swiper-wrapper text-sm-left">
                <div class="swiper-slide context-dark" data-slide-bg="images/slide01.jpg">
                    <div class="swiper-slide-caption section-md">
                        <div class="container">
                            <div class="row">
                                <div class="col-sm-9 col-md-8 col-lg-7 col-xl-7 offset-lg-1 offset-xxl-0">
                                    <h1 class="oh swiper-title"><span class="d-inline-block" data-caption-animate="slideInUp" data-caption-delay="0">Full Service</span></h1>
                                    <p class="big swiper-text" data-caption-animate="fadeInLeft" data-caption-delay="300">เป็นองค์กรที่มุ่งเน้นและเชี่ยวชาญทางด้านหิน การติดตั้งครบวงจร เพื่อนำไปใช้ประโยชน์ทางธุรกิจของลูกค้า ทางเรามีบริการให้ คำปรึกษา, ออกแบบ, ติดตั้ง และบำรุงรักษา</p><a class="button button-lg button-primary button-winona button-shadow-2"
                                        href="#" data-caption-animate="fadeInUp" data-caption-delay="300">View our products</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide context-dark" data-slide-bg="images/slide02.jpg">
                    <div class="swiper-slide-caption section-md">
                        <div class="container">
                            <div class="row">
                                <div class="col-sm-8 col-lg-7 offset-lg-1 offset-xxl-0">
                                    <h1 class="oh swiper-title"><span class="d-inline-block" data-caption-animate="slideInDown" data-caption-delay="0">Quality ingredients</span></h1>
                                    <p class="big swiper-text" data-caption-animate="fadeInRight" data-caption-delay="300">ผู้คิดค้นและเลือกสรรหินเพื่อการตกแต่งทุกชนิดในหลากหลายสไตล์ ที่พร้อมจะให้คุณเลือกเสริมเติมแต่งบ้านให้น่าอยู่น่ามองตามแบบที่คุณต้องการได้อย่างครบถ้วน.</p>
                                    <div class="button-wrap oh"><a class="button button-lg button-primary button-winona button-shadow-2" href="#" data-caption-animate="slideInUp" data-caption-delay="0">View our products</a></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Swiper Pagination-->
            <div class="swiper-pagination" data-bullet-custom="true"></div>
            <!-- Swiper Navigation-->
            <div class="swiper-button-prev">
                <div class="preview">
                    <div class="preview__img"></div>
                </div>
                <div class="swiper-button-arrow"></div>
            </div>
            <div class="swiper-button-next">
                <div class="swiper-button-arrow"></div>
                <div class="preview">
                    <div class="preview__img"></div>
                </div>
            </div>
        </section>

        <!-- Section CTA-->
        <!-- <section class="primary-overlay section parallax-container" data-parallax-img="images/teamsd-gigapixel.png">
        <div class="parallax-content section-xl context-dark text-md-left">
          <div class="container">
            <div class="row justify-content-end">
              <div class="col-sm-8 col-md-7 col-lg-5">
                <div class="cta-modern">
                  <h3 class="cta-modern-title wow fadeInRight">Installation Team with quality and standard</h3>
                  <p class="lead">PizzaHouse is the place of the best pizza and high-quality service.</p>
                  <p class="cta-modern-text oh-desktop" data-wow-delay=".1s"><span class="cta-modern-decor wow slideInLeft"></span><span class="d-inline-block wow slideInDown">Ben Smith, Founder</span></p><a class="button button-md button-secondary-2 button-winona wow fadeInUp" href="#" data-wow-delay=".2s">View Our Services</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section> -->

        <!-- Marble -->
        <section class="section section-lg bg-gray-100 text-left section-relative">
            <div class="container">
                <div class="row row-60 justify-content-center justify-content-xxl-between">
                    <div class="col-lg-6 col-xxl-5 position-static">
                        <h3>Marble</h3>
                        <br>
                        <h5 class="font-weight-normal text-transform-none text-spacing-75">The Marble of Marble</h5>
                        <br>
                        <p>หินอ่อนมีหลายชนิดให้เลือกสรรค์ตามความชอบ เนื้อหินไม่ดูดซับน้ำและเป็นหินที่ดูดซับความเย็น ทำความสะอาดได้ง่ายมาก จึงนิยมใช้ในห้องน้ำ ครัว หรือภายในตัวบ้านและอาคาร มีความทนทาน ทำให้คุ้มค่าต่อการลงทุน
                        </p>
                    </div>
                    <div class="col-md-9 col-lg-6 position-static index-1">
                        <div class="bg-image-right-1 bg-image-right-lg"><img src="images/marble-02.jpg" alt="" width="1110" height="710" />
                            <!-- <div class="link-play-modern"><a class="icon mdi mdi-play" data-lightgallery="item" href="https://youtu.be/l3K_vRCrr34"></a>
                  <div class="link-play-modern-title">How we<span>Work</span></div>
                  <div class="link-play-modern-decor"></div>
                </div> -->
                            <div class="box-transform" style="background-image: url(images/marble-02.jpg);"></div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Granit -->
        <section class="section section-lg bg-gray-100 text-left section-relative">
            <div class="container">
                <div class="row row-60 justify-content-center justify-content-xxl-between">
                    <div class="col-md-9 col-lg-6 position-static index-1">
                        <div class="bg-image-left-1 bg-image-left-lg"><img src="images/granit01.jpg" alt="" width="1110" height="710" />
                            <!-- <div class="link-play-modern"><a class="icon mdi mdi-play" data-lightgallery="item" href="https://youtu.be/l3K_vRCrr34"></a>
                  <div class="link-play-modern-title">How we<span>Work</span></div>
                  <div class="link-play-modern-decor"></div>
                </div> -->
                            <div class="box-transform" style="background-image: url(images/granit01.jpg);"></div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-xxl-5 position-static">
                        <h3>Granit</h3>
                        <br>
                        <!-- <h5 class="font-weight-normal text-transform-none text-spacing-75">Partnering with Organic Farms Located in California</h5> -->
                        <br>
                        <p>เป็นหินอัคนี มีแร่ประกอบหลากหลายชนิดทำให้มีสีต่างๆ เนื้อหินโดยทั่วไปจะแน่น แข็ง ทนทานต่อแรงกระทำจากภายนอกและการกัดกร่อนได้สูงมาก สีขาว สีขาวอมเทา โดยที่อาจจะมีสีน้ำตาล ชมพู แดง เมื่อนำมาตัดให้เป็นแผ่นบางๆ และขัดให้หน้ามันเงา นิยมนำมาปูพื้น
                            ผนัง เคาน์เตอร์ ห้องครัว ห้องน้ำ สามารถทนต่อกรดอ่อนและด่างอ่อนได้ดี ทำความสะอาดได้ง่าย มีเอกลักษ์เฉพาะตัว สวยงาม คงทน ถาวร เรียบ จึงนิยมนำมาปูพื้น ปูผนัง และบันได
                        </p>
                    </div>
                </div>
            </div>
        </section>

        <!-- What We Offer-->
        <section class="section section-md bg-default">
            <div class="container">
                <h3 class="oh-desktop"><span class="d-inline-block wow slideInDown">Our Products</span></h3>
                <div class="row row-md row-30">
                    <div class="col-sm-6 col-lg-4">
                        <div class="oh-desktop">
                            <!-- Services Terri-->
                            <article class="services-terri wow slideInUp">
                                <div class="services-terri-figure"><img src="images/หินอ่อน/0004_White-Volakas.jpg" style="width: 370px; height: 278px;" alt="" width="370" height="278" />
                                </div>
                                <a href="#">
                                    <div class="services-terri-caption"><span class="services-terri-icon linearicons-magic-wand"></span>
                                        <h5 class="services-terri-title">หินอ่อน</h5>
                                    </div>
                                </a>
                            </article>
                        </div>
                    </div>
                    <div class="col-sm-6 col-lg-4">
                        <div class="oh-desktop">
                            <!-- Services Terri-->
                            <article class="services-terri wow slideInDown">
                                <div class="services-terri-figure"><img src="images/หินแกรนิต/Caledonia-Brown.jpg" style="width: 370px; height: 278px;" alt="" width="370" height="278" />
                                </div>
                                <a href="#">
                                    <div class="services-terri-caption"><span class="services-terri-icon linearicons-couch"></span>
                                        <h5 class="services-terri-title"> หินแกรนิต</h5>
                                    </div>
                                </a>
                            </article>
                        </div>
                    </div>
                    <div class="col-sm-6 col-lg-4">
                        <div class="oh-desktop">
                            <!-- Services Terri-->
                            <article class="services-terri wow slideInUp">
                                <div class="services-terri-figure"><img src="images/mrt-gigapixel.png" style="width: 370px; height: 278px;" alt="" width="370" height="278" />
                                </div>
                                <a href="https://google.com">
                                    <div class="services-terri-caption"><span class="services-terri-icon linearicons-home5"></span>
                                        <h5 class="services-terri-title"> งานติดตั้ง</h5>
                                    </div>
                                </a>
                            </article>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Our Shop-->
        <section class="section section-lg bg-default">
            <div class="container">
                <h3 class="oh-desktop"><span class="d-inline-block wow slideInUp">Selected Marble</span></h3>
                <div class="row row-lg row-30">
                    <div class="col-sm-6 col-lg-4 col-xl-3">
                        <article class="product wow fadeInLeft" data-wow-delay=".15s">
                            <div class="product-figure"><img src="images/หินอ่อน/0001_Athens-Grey.jpg" alt="" width="161" height="162" />
                            </div>
                            <div class="product-rating"><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star text-gray-13"></span>
                            </div>
                            <h6 class="product-title">Athens-Grey</h6>
                            <div class="product-price-wrap">
                                <div class="product-price">00.00฿</div>
                            </div>
                            <div class="product-button">
                                <div class="button-wrap"><a class="button button-xs button-secondary button-winona" href="#">View Product</a></div>
                            </div>
                        </article>
                    </div>
                    <div class="col-sm-6 col-lg-4 col-xl-3">
                        <article class="product wow fadeInLeft" data-wow-delay=".1s">
                            <div class="product-figure"><img src="images/หินอ่อน/0003_Woodgrain-Black.jpg" alt="" width="161" height="162" />
                            </div>
                            <div class="product-rating"><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span>
                            </div>
                            <h6 class="product-title">Woodgrain-Black</h6>
                            <div class="product-price-wrap">
                                <div class="product-price">00.00฿</div>
                            </div>
                            <div class="product-button">
                                <div class="button-wrap"><a class="button button-xs button-secondary button-winona" href="#">View Product</a></div>
                            </div><span class="product-badge product-badge-new">New</span>
                        </article>
                    </div>
                    <div class="col-sm-6 col-lg-4 col-xl-3">
                        <article class="product wow fadeInLeft" data-wow-delay=".05s">
                            <div class="product-figure"><img src="images/หินอ่อน/0004_White-Volakas.jpg" alt="" width="161" height="162" />
                            </div>
                            <div class="product-rating"><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star text-gray-13"></span>
                            </div>
                            <h6 class="product-title">White-Volakas</h6>
                            <div class="product-price-wrap">
                                <div class="product-price">00.00฿</div>
                            </div>
                            <div class="product-button">
                                <div class="button-wrap"><a class="button button-xs button-secondary button-winona" href="#">View Product</a></div>
                            </div>
                        </article>
                    </div>
                    <div class="col-sm-6 col-lg-4 col-xl-3">
                        <article class="product wow fadeInLeft">
                            <div class="product-figure"><img src="images/หินอ่อน/0005_Tundra-Grey.jpg" alt="" width="161" height="162" />
                            </div>
                            <div class="product-rating"><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span>
                            </div>
                            <h6 class="product-title">Tundra-Grey</h6>
                            <div class="product-price-wrap">
                                <div class="product-price product-price-old">$40.00</div>
                                <div class="product-price">00.00฿</div>
                            </div>
                            <div class="product-button">
                                <div class="button-wrap"><a class="button button-xs button-secondary button-winona" href="#">View Product</a></div>
                            </div><span class="product-badge product-badge-sale">Sale</span>
                        </article>
                    </div>
                </div>
            </div>
        </section>

        <!-- Product -->
        <!-- Our Shop-->
        <section class="section section-lg bg-default">
            <div class="container">
                <h3 class="oh-desktop"><span class="d-inline-block wow slideInUp">Selected Granit</span></h3>
                <div class="row row-lg row-30">
                    <div class="col-sm-6 col-lg-4 col-xl-3">
                        <article class="product wow fadeInLeft" data-wow-delay=".15s">
                            <div class="product-figure"><img src="images/หินแกรนิต/G439-ขาวจีนดอกใหญ่.jpg" alt="" width="161" height="162" />
                            </div>
                            <div class="product-rating"><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star text-gray-13"></span>
                            </div>
                            <h6 class="product-title">ขาวจีนดอกใหญ่</h6>
                            <div class="product-price-wrap">
                                <div class="product-price">00.00฿</div>
                            </div>
                            <div class="product-button">
                                <div class="button-wrap"><a class="button button-xs button-secondary button-winona" href="#">View Product</a></div>
                            </div>
                        </article>
                    </div>
                    <div class="col-sm-6 col-lg-4 col-xl-3">
                        <article class="product wow fadeInLeft" data-wow-delay=".1s">
                            <div class="product-figure"><img src="images/หินแกรนิต/Emerald-Pearl.jpg" alt="" width="161" height="162" />
                            </div>
                            <div class="product-rating"><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span>
                            </div>
                            <h6 class="product-title">Emerald-Pearl</h6>
                            <div class="product-price-wrap">
                                <div class="product-price">00.00฿</div>
                            </div>
                            <div class="product-button">
                                <div class="button-wrap"><a class="button button-xs button-secondary button-winona" href="#">View Product</a></div>
                            </div><span class="product-badge product-badge-new">New</span>
                        </article>
                    </div>
                    <div class="col-sm-6 col-lg-4 col-xl-3">
                        <article class="product wow fadeInLeft" data-wow-delay=".05s">
                            <div class="product-figure"><img src="images/หินแกรนิต/Black-African.jpg" alt="" width="161" height="162" />
                            </div>
                            <div class="product-rating"><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star text-gray-13"></span>
                            </div>
                            <h6 class="product-title">Black-African</h6>
                            <div class="product-price-wrap">
                                <div class="product-price">00.00฿</div>
                            </div>
                            <div class="product-button">
                                <div class="button-wrap"><a class="button button-xs button-secondary button-winona" href="#">View Product</a></div>
                            </div>
                        </article>
                    </div>
                    <div class="col-sm-6 col-lg-4 col-xl-3">
                        <article class="product wow fadeInLeft">
                            <div class="product-figure"><img src="images/หินแกรนิต/baltic-brown.jpg" alt="" width="161" height="162" />
                            </div>
                            <div class="product-rating"><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span><span class="mdi mdi-star"></span>
                            </div>
                            <h6 class="product-title">baltic-brown</h6>
                            <div class="product-price-wrap">
                                <div class="product-price product-price-old">$40.00</div>
                                <div class="product-price">00.00฿</div>
                            </div>
                            <div class="product-button">
                                <div class="button-wrap"><a class="button button-xs button-secondary button-winona" href="#">View Product</a></div>
                            </div><span class="product-badge product-badge-sale">Sale</span>
                        </article>
                    </div>
                </div>
            </div>
        </section>

        <br>
        <br>

        <!-- Project ref -->
        <section class="section section-last bg-default">
            <div class="container">
                <h3 class="wow fadeInLeft">PROJECTS REFERENCES</h3>
            </div>
            <div class="container-fluid container-inset-0 isotope-wrap">
                <div class="row row-10 gutters-10 isotope" data-isotope-layout="masonry" data-isotope-group="gallery" data-lightgallery="group">
                    <div class="col-xs-6 col-sm-4 col-xl-2 isotope-item oh-desktop">
                        <!-- Thumbnail Mary-->
                        <article class="thumbnail thumbnail-mary thumbnail-mary-2 wow slideInLeft">
                            <a class="thumbnail-mary-figure" href="images/projRef01-gigapixel.jpg" data-lightgallery="item"><img src="images/projRef01.png" alt="" width="310" height="585" /></a>
                            <div class="thumbnail-mary-caption">
                                <div>
                                    <h6 class="thumbnail-mary-title">JW Marriott Hotel</h6>
                                    <div class="thumbnail-mary-location">Phuket</div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="col-xs-6 col-sm-8 col-xl-4 isotope-item oh-desktop">
                        <!-- Thumbnail Mary-->
                        <article class="thumbnail thumbnail-mary thumbnail-mary-big wow slideInRight">
                            <a class="thumbnail-mary-figure" href="images/projRef02-gigapixel.jpg" data-lightgallery="item"><img src="images/projRef02.jpg" alt="" width="631" height="587" /></a>
                            <div class="thumbnail-mary-caption">
                                <div>
                                    <h6 class="thumbnail-mary-title">Surawong House</h6>
                                    <div class="thumbnail-mary-location">Bangkok</div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="col-xs-6 col-sm-4 col-xl-2 isotope-item oh-desktop">
                        <!-- Thumbnail Mary-->
                        <article class="thumbnail thumbnail-mary thumbnail-mary-2 wow slideInDown">
                            <a class="thumbnail-mary-figure" href="images/projRef03-gigapixel.jpg" data-lightgallery="item"><img src="images/projRef03.png" alt="" width="311" height="289" /></a>
                            <div class="thumbnail-mary-caption">
                                <div>
                                    <h6 class="thumbnail-mary-title">Limprana House</h6>
                                    <div class="thumbnail-mary-location">Bangkok</div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="col-xs-6 col-sm-8 col-xl-4 isotope-item oh-desktop">
                        <!-- Thumbnail Mary-->
                        <article class="thumbnail thumbnail-mary wow slideInUp">
                            <a class="thumbnail-mary-figure" href="images/gallery-4-1200x800-original.jpg" data-lightgallery="item"><img src="images/gallery-4-631x289.jpg" alt="" width="631" height="289" /></a>
                            <div class="thumbnail-mary-caption">
                                <div>
                                    <h6 class="thumbnail-mary-title"><a href="#">Refreshing cocktails</a></h6>
                                    <div class="thumbnail-mary-location">Exclusive selection</div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="col-xs-6 col-sm-4 col-xl-2 isotope-item oh-desktop">
                        <!-- Thumbnail Mary-->
                        <article class="thumbnail thumbnail-mary thumbnail-mary-2 wow slideInUp">
                            <a class="thumbnail-mary-figure" href="images/gallery-5-1200x800-original.jpg" data-lightgallery="item"><img src="images/gallery-5-311x289.jpg" alt="" width="311" height="289" /></a>
                            <div class="thumbnail-mary-caption">
                                <div>
                                    <h6 class="thumbnail-mary-title"><a href="#">Exotic Salads</a></h6>
                                    <div class="thumbnail-mary-location">Summer Taste</div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="col-xs-6 col-sm-4 col-xl-2 isotope-item oh-desktop">
                        <!-- Thumbnail Mary-->
                        <article class="thumbnail thumbnail-mary thumbnail-mary-2 wow slideInRight">
                            <a class="thumbnail-mary-figure" href="images/gallery-6-1200x800-original.jpg" data-lightgallery="item"><img src="images/gallery-6-311x289.jpg" alt="" width="311" height="289" /></a>
                            <div class="thumbnail-mary-caption">
                                <div>
                                    <h6 class="thumbnail-mary-title"><a href="#">All Types of pizza</a></h6>
                                    <div class="thumbnail-mary-location">Special Recipes</div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="col-xs-6 col-sm-4 col-xl-2 isotope-item oh-desktop">
                        <!-- Thumbnail Mary-->
                        <article class="thumbnail thumbnail-mary thumbnail-mary-2 wow slideInLeft">
                            <a class="thumbnail-mary-figure" href="images/gallery-7-1200x800-original.jpg" data-lightgallery="item"><img src="images/gallery-7-311x289.jpg" alt="" width="311" height="289" /></a>
                            <div class="thumbnail-mary-caption">
                                <div>
                                    <h6 class="thumbnail-mary-title"><a href="#">Diverse menu</a></h6>
                                    <div class="thumbnail-mary-location">Pick Your Favorite dish</div>
                                </div>
                            </div>
                        </article>
                    </div>
                </div>
            </div>
        </section>

        <hr>
        <!-- Section Services  Last section-->
        <section class="section section-sm bg-default">
            <div class="container">
                <div class="owl-carousel owl-style-11 dots-style-2" data-items="1" data-sm-items="1" data-lg-items="2" data-xl-items="4" data-margin="30" data-dots="true" data-mouse-drag="true" data-rtl="true">
                    <article class="box-icon-megan wow fadeInUp">
                        <div class="box-icon-megan-header">
                            <div class="box-icon-megan-icon linearicons-bag"></div>
                        </div>
                        <h5 class="box-icon-megan-title"><a href="#">Free Delivery</a></h5>
                        <p class="box-icon-megan-text">If you order more than 3 pizzas, we will gladly deliver them to you for free.</p>
                    </article>
                    <article class="box-icon-megan wow fadeInUp" data-wow-delay=".05s">
                        <div class="box-icon-megan-header">
                            <div class="box-icon-megan-icon linearicons-map2"></div>
                        </div>
                        <h5 class="box-icon-megan-title"><a href="#">Convenient Location</a></h5>
                        <p class="box-icon-megan-text">Our pizzeria is situated in the downtown and is very easy to reach even on weekends.</p>
                    </article>
                    <article class="box-icon-megan wow fadeInUp" data-wow-delay=".1s">
                        <div class="box-icon-megan-header">
                            <div class="box-icon-megan-icon linearicons-radar"></div>
                        </div>
                        <h5 class="box-icon-megan-title"><a href="#">Free Wi-Fi</a></h5>
                        <p class="box-icon-megan-text">We have free Wi-Fi available to all clients and visitors of our pizzeria.</p>
                    </article>
                    <article class="box-icon-megan wow fadeInUp" data-wow-delay=".15s">
                        <div class="box-icon-megan-header">
                            <div class="box-icon-megan-icon linearicons-thumbs-up"></div>
                        </div>
                        <h5 class="box-icon-megan-title"><a href="#">Best Service</a></h5>
                        <p class="box-icon-megan-text">The client is our #1 priority as we deliver top-notch customer service.</p>
                    </article>
                </div>
            </div>
        </section>

        <!-- Page Footer-->
        <footer class="section footer-modern context-dark footer-modern-2">
            <div class="footer-modern-line-2">
                <div class="container">
                    <div class="row row-30 align-items-center">
                        <div class="col-sm-6 col-md-7 col-lg-4 col-xl-4">
                            <div class="row row-30 align-items-center text-lg-center">
                                <div class="col-md-7 col-xl-6">
                                    <a class="brand" href="index.html"><img src="images/stardecor-logo-01.png" alt="" width="198" height="66" /></a>
                                </div>
                                <div class="col-md-5 col-xl-6">
                                    <!-- <div class="iso-1"><span><img src="images/like-icon-58x25.png" alt="" width="58" height="25"/></span><span class="iso-1-big">9.4k</span></div> -->
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6 col-md-12 col-lg-8 col-xl-8 oh-desktop">
                            <div class="group-xmd group-sm-justify">
                                <div class="footer-modern-contacts wow slideInUp">
                                    <div class="unit unit-spacing-sm align-items-center">
                                        <div class="unit-left"><span class="icon icon-24 mdi mdi-phone"></span></div>
                                        <div class="unit-body"><a class="phone" href="tel:#">02-5788060-1</a></div>
                                    </div>
                                </div>
                                <div class="footer-modern-contacts wow slideInDown">
                                    <div class="unit unit-spacing-sm align-items-center">
                                        <div class="unit-left"><span class="icon mdi mdi-email"></span></div>
                                        <div class="unit-body"><a class="mail" href="mailto:#">stardecor@ymail.com</a></div>
                                    </div>
                                </div>
                                <div class="wow slideInRight">
                                    <ul class="list-inline footer-social-list footer-social-list-2 footer-social-list-3">
                                        <li>
                                            <a class="icon mdi mdi-facebook" href="#"></a>
                                        </li>
                                        <li>
                                            <a class="icon mdi mdi-google-plus" href="#"></a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-modern-line-3">
                <div class="container">
                    <div class="row row-10 justify-content-between">
                        <div class="col-md-6"><span>523 Prasertmanukit Rd., Ladphrao, Ladphrao, Bangkok 10230</span></div>
                        <div class="col-md-auto">
                            <!-- Rights-->
                            <p class="rights"><span>&copy;&nbsp;</span><span class="copyright-year"></span><span></span><span>.&nbsp;</span><span>All Rights Reserved.</span><span> Design&nbsp;by&nbsp;<a href="https://www.google.com">Woraprat</a></span></p>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <!-- Global Mailform Output-->
    <div class="snackbars" id="form-output-global"></div>
    <!-- Javascript-->
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
    <!-- coded by Himic-->
</body>

</html>